import Vue from 'vue'
import App from './App.vue'
import bus from './utils/bus'

Vue.config.productionTip = false
Vue.config.errorHandler = function (err, vm, info) {
    console.error(err)
}

Vue.prototype.$bus = bus

window.$app = new Vue({
    render: h => h(App)
}).$mount('#app')
